{{ $tax := (.Get 0) }}
{{ if eq $tax "bijlagen" }}
  {{ with .Page.Params.Attachments }}
  <ul>
    {{ range . }}
      {{ if isset . "url" }}
          {{ if hasPrefix .url "http" }}
      <li><a href="{{ .url }}" target="_blank">{{ .title }}</a></li>
          {{ else }}
      <li><a href="{{ $.Page.RelPermalink }}{{ .url }}" target="_blank">{{ .title }}</a></li>
          {{ end }}
      {{else}}
          {{ if hasPrefix .src "http" }}
      <li><a href="{{ .src }}" target="_blank">{{ .title }}</a></li>
          {{ else }}
      <li><a href="{{ $.Page.RelPermalink }}{{ .src }}" target="_blank">{{ .title }}</a></li>
          {{ end }}
      {{ end }}
    {{ end }}
  </ul>
  {{ end }}

{{ else if eq $tax "componenten" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := . | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "decors" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "exhibits" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "experiences" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "faciliteiten" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "interactives" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "shows" }}
{{ with index .Page.Params $tax }}
  <ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
  </ul>
{{ end }}

{{ else if eq $tax "signages" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "systemen" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ else if eq $tax "tentoonstellingen" }}
{{ with index .Page.Params $tax }}
<ul>
  {{ range $ind,$val := . | sort }}
    {{ $p := $val | urlize }}
    {{ with $.Site.GetPage (printf "/%s/%s" $tax $p) }}
    <li><a href="{{ .RelPermalink }}">{{ .Title }}</a></li>
    {{ end }}
  {{ end }}
</ul>
{{ end }}

{{ end }}
